#wa-compimage-jd68ly9x5dswko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-padwrapper-jd68ly9x5dswko {padding:20px 20px 20px 20px;}
#wa-compsubpage-j8mo325629jjxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#3d3d3d;padding:50px 0px 50px 0px;}
#wa-compsubpage-j8mo325629jjxk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8mo325629jjxk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8mo325629jk40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-j8mo325629jk40>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8mo325629jk40>.wa-container-vspacer {height:0px;}
#wa-comptext-j8mo32562ay0bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-jd68ly9x58f920 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-jd68lyac4wy2h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 0px;}
#wa-comptext-jd68lyac4wy3q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j8mo32562ay0bk {padding:10px 10px 10px 10px;}
#wa-container-j8mo325629f1wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j8mo325629f1wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8mo325629f1wg>.wa-container-vspacer {height:0px;}
#wa-container-j8mo325629spu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8mo325629spu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8mo325629spu8>.wa-container-vspacer {height:0px;}
#wa-container-j8mo325629ssbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8mo325629ssbc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8mo325629ssbc>.wa-container-vspacer {height:0px;}
#wa-row-j8mo32561ino0 {margin:0px 0px;}
#wa-row-j8mo32561ino0>div {padding: 0px 0px;}
#wa-row-j8mo32561intc {margin:0px 0px;}
#wa-row-j8mo32561intc>div {padding: 0px 0px;}
#wa-row-j8mo32561inyo {margin:0px 0px;}
#wa-row-j8mo32561inyo>div {padding: 0px 0px;}
#wa-row-j8mo32561pewo>.wa-item-rowspacer {height:50px;}
#wa-row-j8mo32561pf1c>.wa-item-rowspacer {height:50px;}
#wa-row-jd68ly9x4t1eqo {margin:0px 0px;}
#wa-row-jd68ly9x4t1eqo>div {padding: 0px 0px;}
#wa-row-jd68ly9x4t1f1c {margin:0px 0px;}
#wa-row-jd68ly9x4t1f1c>div {padding: 0px 0px;}
#wa-row-jd68ly9x4t1gio {margin:0px 0px;}
#wa-row-jd68ly9x4t1gio>div {padding: 0px 0px;}
#wa-row-jd68ly9x4vgdtc>.wa-item-rowspacer {height:30px;}
#wa-row-jd68ly9x4vgdy0>.wa-item-rowspacer {height:50px;}
#wa-row-jd68ly9x4vgf40>.wa-item-rowspacer {height:30px;}
#wa-row-jd68ly9x4vgf8o>.wa-item-rowspacer {height:30px;}
#wa-row-jd68lyac4t1go0 {margin:0px 0px;}
#wa-row-jd68lyac4t1go0>div {padding: 0px 0px;}
[id^=wa-compmenu-jd68ly9x5ew2tk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jd68ly9x5ew2tk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jd68ly9x5ew2tk] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default {background-color:#3d3d3d; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-brand, [id^=wa-compmenu-jd68ly9x5ew2tk].navbar-nav li a, [id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#008fce;}
[id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-nav > .open > a:focus {color:#0090cf; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-toggle {background-color:#3d3d3d !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-jd68ly9x5ew2tk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jd68ly9x5ew2tk].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-jd68ly9x5ew2tk] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jd68ly9x5ew2tk].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jd68ly9x5dswko {padding:20px 200px 20px 200px;}
#wa-compsubpage-j8mo325629jjxk {padding:50px 50px 50px 50px;}
#wa-container-j8mo325629f1wg {padding:0px 50px 0px 50px;}
#wa-row-j8mo32561ino0 {margin:0px 0px;}
#wa-row-j8mo32561ino0>div {padding: 0px 0px;}
#wa-row-j8mo32561intc {margin:0px 0px;}
#wa-row-j8mo32561intc>div {padding: 0px 0px;}
#wa-row-j8mo32561inyo {margin:0px 0px;}
#wa-row-j8mo32561inyo>div {padding: 0px 0px;}
#wa-row-jd68ly9x4t1eqo {margin:0px 0px;}
#wa-row-jd68ly9x4t1eqo>div {padding: 0px 0px;}
#wa-row-jd68ly9x4t1f1c {margin:0px 0px;}
#wa-row-jd68ly9x4t1f1c>div {padding: 0px 0px;}
#wa-row-jd68ly9x4t1gio {margin:0px 0px;}
#wa-row-jd68ly9x4t1gio>div {padding: 0px 0px;}
#wa-row-jd68lyac4t1go0 {margin:0px 0px;}
#wa-row-jd68lyac4t1go0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jd68ly9x5dswko {padding:20px 200px 20px 200px;}
#wa-compsubpage-j8mo325629jjxk {padding:50px 50px 50px 50px;}
#wa-container-j8mo325629f1wg {padding:0px 50px 0px 50px;}
#wa-row-j8mo32561ino0 {margin:0px 0px;}
#wa-row-j8mo32561ino0>div {padding: 0px 0px;}
#wa-row-j8mo32561intc {margin:0px 0px;}
#wa-row-j8mo32561intc>div {padding: 0px 0px;}
#wa-row-j8mo32561inyo {margin:0px 0px;}
#wa-row-j8mo32561inyo>div {padding: 0px 0px;}
#wa-row-jd68ly9x4t1eqo {margin:0px 0px;}
#wa-row-jd68ly9x4t1eqo>div {padding: 0px 0px;}
#wa-row-jd68ly9x4t1f1c {margin:0px 0px;}
#wa-row-jd68ly9x4t1f1c>div {padding: 0px 0px;}
#wa-row-jd68ly9x4t1gio {margin:0px 0px;}
#wa-row-jd68ly9x4t1gio>div {padding: 0px 0px;}
#wa-row-jd68lyac4t1go0 {margin:0px 0px;}
#wa-row-jd68lyac4t1go0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jd68ly9x5dswko {padding:20px 500px 20px 500px;}
#wa-compsubpage-j8mo325629jjxk {padding:50px 100px 50px 100px;}
#wa-container-j8mo325629f1wg {padding:0px 400px 0px 400px;}
#wa-row-j8mo32561ino0 {margin:0px 0px;}
#wa-row-j8mo32561ino0>div {padding: 0px 0px;}
#wa-row-j8mo32561intc {margin:0px 0px;}
#wa-row-j8mo32561intc>div {padding: 0px 0px;}
#wa-row-j8mo32561inyo {margin:0px 0px;}
#wa-row-j8mo32561inyo>div {padding: 0px 0px;}
#wa-row-jd68ly9x4t1eqo {margin:0px 0px;}
#wa-row-jd68ly9x4t1eqo>div {padding: 0px 0px;}
#wa-row-jd68ly9x4t1f1c {margin:0px 0px;}
#wa-row-jd68ly9x4t1f1c>div {padding: 0px 0px;}
#wa-row-jd68ly9x4t1gio {margin:0px 0px;}
#wa-row-jd68ly9x4t1gio>div {padding: 0px 0px;}
#wa-row-jd68lyac4t1go0 {margin:0px 0px;}
#wa-row-jd68lyac4t1go0>div {padding: 0px 0px;}
}
